@font-face {
  font-family: 'Alliance No.2';
  font-weight: 300;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Alliance-No-2-Light.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Alliance No.2';
  font-weight: 400;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Alliance-No-2-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Alliance No.2';
  font-weight: 600;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Alliance-No-2-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Blimone';
  font-weight: 200;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Blimone-ExtraLight.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Blimone';
  font-weight: 300;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Blimone-Light.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Blimone';
  font-weight: 400;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Blimone-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Blimone';
  font-weight: 800;
  src: url('/proxy/123456/web.archive.org/web/20220130102324im_/http://octoverse.github.com/fonts/Blimone-ExtraBold.woff') format('woff');
  font-display: swap;
  font-feature-settings: 'salt' 1;
}

/*
     FILE ARCHIVED ON 10:23:24 Jan 30, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:01:09 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.537
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.008
  cdx.remote: 9.99
  LoadShardBlock: 99.205 (3)
  PetaboxLoader3.datanode: 238.67 (5)
  load_resource: 519.108
  PetaboxLoader3.resolve: 346.673
  loaddict: 150.766
*/